import config from "../../../config/index.js";
export function renderFollowRelay(relay, relayActor) {
    const follow = {
        id: `${config.url}/activities/follow-relay/${relay.id}`,
        type: "Follow",
        actor: `${config.url}/users/${relayActor.id}`,
        object: "https://www.w3.org/ns/activitystreams#Public"
    };
    return follow;
}
